<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Afianzadora=!empty($_REQUEST['Id_Afianzadora'])?$_REQUEST['Id_Afianzadora']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM afianzadoras WHERE Id_Afianzadora='$Id_Afianzadora'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    //return $Array_adapter;



    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        $afianzadoras = $Array_adapter->fetch_assoc();

        echo json_encode($afianzadoras);

    } else {

        echo json_encode(null); // Si no se encontró resultados, devuelve null

    }



?>



